@charset "utf-8";
/*平台选择开始*/
.product{
     width: 1024px;
     height: 710px;
     background: #fff;
     margin: 0px auto;
}
.product figure{
	width: 278px;
	height: 185px;
	margin: 25px 18px 0px 38px;
	float: left;
	text-align: center;
}
.product figure a{
	width: 263px;
	height: 160px;
	display: inline-block;
	border-radius: 5px;
	margin-top: 10px;
}
.product figure a:hover{
	box-shadow: 0px 5px 10px #999;
}
/*平台选择结束*/
.seo{
	width: 1024px;
	height:400px;
	background: #fff;
	margin: 0px auto;
}
/*底部新闻列表开始*/
.bottom_new{
	width: 1024px;
	height: 500px;
	margin: 0px auto;
	background: #fff;
	position: relative;
}
.bottom_new .b_new_title{
	color: #282828;
	font-size: 18px;
	font-weight: bold;
	margin-left: 30px;
	margin-bottom: 20px;
}
.bottom_new .b_n_list{
	margin-left: 30px;
	position: relative;
	margin-bottom: 20px;
}
.bottom_new .b_n_list .new_pic{
	margin-left: 54px;
	float: left;
}
.bottom_new .b_n_list .new_text{
	float: left;
	margin-left: 37px;
	width: 554px;
	height: 105px;
}
.bottom_new .b_n_list .new_text a{
	color: #282828;
	line-height: 25px;
	font-size: 14px;
}
.bottom_new .b_n_list .new_text a:hover{
	text-decoration: underline;
}
.bottom_new .b_n_list .new_text p{
	position: absolute;
	top: 0px;
	right: 30px;
	float: right;
	font-size: 14px;
}
.bottom_new .more a{
	color: #282828;
	font-weight: bold;
	position: absolute;
	bottom: 15px;
	right: 30px;
	font-size: 12px;
}
.bottom_new .more a:hover{
	text-decoration: underline;
	color: #ffd510;
}
/*底部新闻列表结束*/